<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="x-ua-compatible" content="ie=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <title><%= htmlWebpackPlugin.options.title %></title>
</head>
<body>
  <div id="docs"></div>
</body>
</html>
